package it.integry.integrywmsnative.core.rest.model.articolo;

public class SearchArticoloByBarcodeRequestDTO {

    private String barcode;
    private boolean onlyActive;

    public String getBarcode() {
        return barcode;
    }

    public SearchArticoloByBarcodeRequestDTO setBarcode(String barcode) {
        this.barcode = barcode;
        return this;
    }

    public boolean isOnlyActive() {
        return onlyActive;
    }

    public SearchArticoloByBarcodeRequestDTO setOnlyActive(boolean onlyActive) {
        this.onlyActive = onlyActive;
        return this;
    }
}
